Bug 130201 - dbus has missing dependencies
Summary: dbus has missing dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-17 23:44 UTC by Steve Grubb
Modified: 2013-03-13 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 17:14:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch that fixes the spec file (979 bytes, patch)
2004-08-17 23:45 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2004-08-17 23:44:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
dbus has missing build dependencies against libxml-devel and libtool.
./configure also seems to have a problem defaulting to
--with-init-scripts=redhat and the option must be given manually. It
will not build without that.

Version-Release number of selected component (if applicable):
dbus-0.22-3

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -bb dbus.spec

Actual Results:  Various failure messages saying something is missing
or file not found by glob.

Expected Results:  A message saying where the package was written.

Additional info:

I will attach a patch that addresses this issue.

Comment 1 Steve Grubb 2004-08-17 23:45:58 UTC
Created attachment 102815 [details]
Patch that fixes the spec file

Please apply

Comment 2 John (J5) Palmieri 2004-08-18 14:32:46 UTC
Patch accepted.  Thanks.

Comment 3 John (J5) Palmieri 2004-08-18 17:14:16 UTC
Built. Closing.


Note You need to log in before you can comment on or make changes to this bug.